---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-vm-aws
name: alpine-3.20.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:02:27.790689'
uploaded: '2025-10-08T17:04:00.813182'
imported: '2025-10-08T17:13:01.005504'
import_id: ami-0614914714cb8ae67
import_region: us-west-2
signed: '2025-10-08T22:31:59.333154'
published: '2025-10-09T16:01:58.772546'
released: '2025-10-08T22:39:06.938607'
artifacts:
  ap-south-2: ami-000c5ca03c597d21a
  ap-south-1: ami-066313a9d8c0cf11c
  eu-south-1: ami-08152873f4a3ef78b
  eu-south-2: ami-040daa4dcf853f5e4
  me-central-1: ami-01407ce41900dcd10
  il-central-1: ami-00fb9b27b0031a454
  ca-central-1: ami-0381b692121712102
  eu-central-1: ami-0598a70488ac7e903
  eu-central-2: ami-0e87ffd8bfcc3cf12
  us-west-1: ami-0045342021ad01df6
  us-west-2: ami-0614914714cb8ae67
  af-south-1: ami-0f6d9931f1587709b
  eu-north-1: ami-05293fd31788bc566
  eu-west-3: ami-0ad7d4f5228ee9ada
  eu-west-2: ami-03ef74e7f23942c70
  eu-west-1: ami-071af89434235dc33
  ap-northeast-3: ami-03becbbff70b0b99f
  ap-northeast-2: ami-08935809f7cfc4f9b
  me-south-1: ami-05c20af42b8f4137e
  ap-northeast-1: ami-093211cd58bba7dee
  sa-east-1: ami-0be710c861e2aae07
  ap-east-1: ami-0bc5822f7c87cce8f
  ap-southeast-1: ami-0d921b7f3c24682c7
  ap-southeast-2: ami-0cbe85d4824eec867
  ap-southeast-3: ami-09485afd8fa766ec4
  ap-southeast-4: ami-0e32b9c1b41a3aed9
  us-east-1: ami-015938a9d111078ef
  us-east-2: ami-0c0897366fdd16443
metadata_updated: '2025-10-09T16:01:58.790828'
